﻿/*@import url('share-page.css');*/
.share-page {
    font-size: 18px;
    margin: 2px 0 10px;
}

    .share-page a {
        display: inline-block;
        margin: 0 5px 15px 0;
        color: #fff;
    }

    .share-page .fa {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 20px;
        text-align: center;
        background: #d7d7d7;
        border-radius: 50%;
        color: #fff;
    }

    .share-page a:hover .fa {
        background: #fdb827;
    }


  .getting-started-header {
        padding: 0;
        position: relative;
        height: 450px;
        overflow: hidden;
        margin-bottom: 50px;
    }

        .getting-started-header h1 {
            color: #fff;
        }

    .inner-header {
        margin-bottom: 10px;
    }

@media (max-width: 1055px) {
    .getting-started-header {
        height: auto;    
    }
}

@media (max-width: 767px) {
    .getting-started-header {
        margin-bottom: -10px;
    }

    .inner-header {
        margin-bottom: 30px;
    }
    
        .inner-header h1 {
            margin-top: 40px;
            margin-bottom: 20px;
        }

        .inner-header .jssocials-wrap {
            padding-bottom: 0;
        }

        .inner-header .jssocials-share {
            margin-bottom: 0;
        }

    .section .ask-pca img {
        margin-top: 25px;
    }
}